Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 2020 06:13:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Respected Sir/Madam,

Good day!
Upon writing this e-mail, I have just received my parcel 20 minutes ago.
It has 2 pairs of shoes size 36 branded by Shoemart. The nude one is perfect and fits me well. However, I notice that the gold pair has a little, looking old damage on its left piece. I believe purchasing something on sale doesn't have to mean getting something like this. Perhaps, you have just overlooked it during the packaging process. Moreover, even though it is also size 36 just like the other nude pair which perfectly fits me, this gold pair seems too tight, probably because of its design/cut.
I have attached some images for your reference.
I'll leave it up to you to investigate.
In case you feel it is not a concern for you to address, I am fine with it either.
Thank you.

Respectfully,

Kay Anne David0525637990

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1442545